Bug 253626 - multimedia/libmatroska: Update to 1.6.3
Summary: multimedia/libmatroska: Update to 1.6.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Rainer Hurling
URL: https://github.com/Matroska-Org/libma...
Keywords:
Depends on: 253624
Blocks:
  Show dependency treegraph
 
Reported: 2021-02-18 18:00 UTC by daniel.engberg.lists
Modified: 2021-02-28 13:40 UTC (History)
3 users (show)

See Also:
tcberner: maintainer-feedback+


Attachments
Patch for libmatroska (928 bytes, patch)
2021-02-18 18:00 UTC, daniel.engberg.lists
tcberner: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description daniel.engberg.lists 2021-02-18 18:00:52 UTC
Created attachment 222556 [details]
Patch for libmatroska

Update libmatroska to 1.6.3

Compile tested on FreeBSD 13.0-BETA2 (amd64) (make, make check-plist)
Poudriere testport OK 12.2-RELEASE (amd64)
Poudriere testport OK 11.4-RELEASE (amd64)
Comment 1 Tobias C. Berner freebsd_committer 2021-02-19 06:15:12 UTC
Comment on attachment 222556 [details]
Patch for libmatroska

Ship it
Comment 2 commit-hook freebsd_committer 2021-02-20 06:30:32 UTC
A commit references this bug:

Author: rhurlin
Date: Sat Feb 20 06:29:54 UTC 2021
New revision: 566141
URL: https://svnweb.freebsd.org/changeset/ports/566141

Log:
  multimedia/libmatroska: Update to 1.6.3

  Changelog: https://github.com/Matroska-Org/libmatroska/blob/master/ChangeLog

  PR:		253626
  Submitted by:	daniel.engberg.lists@pyret.net

Changes:
  head/multimedia/libmatroska/Makefile
  head/multimedia/libmatroska/distinfo
Comment 3 Rainer Hurling freebsd_committer 2021-02-20 06:33:58 UTC
Committed, thanks :)
Comment 4 commit-hook freebsd_committer 2021-02-28 13:40:27 UTC
A commit references this bug:

Author: riggs
Date: Sun Feb 28 13:39:49 UTC 2021
New revision: 566765
URL: https://svnweb.freebsd.org/changeset/ports/566765

Log:
  MFH: r566141

  multimedia/libmatroska: Update to 1.6.3

  Changelog: https://github.com/Matroska-Org/libmatroska/blob/master/ChangeLog

  PR:		253626
  Submitted by:	daniel.engberg.lists@pyret.net

Changes:
_U  branches/2021Q1/
  branches/2021Q1/multimedia/libmatroska/Makefile
  branches/2021Q1/multimedia/libmatroska/distinfo